package com.sys.dao;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.cku.core.BaseDAOMapper;
import com.sys.model.Province;

public interface ProvinceMapper extends BaseDAOMapper<Province> {
	public List<Province> selectAll();
	/**
	 * 根据省份编号查询省名
	 */
	String getProvince(@Param("provinceId")String provinceId);
}